{% extends "lab_4/layout/base.html" %}

{% block content %}
<h1>Portofolio</h1>
{% load staticfiles %} <img class="img-circle" src="https://0.soompi.io/wp-content/uploads/2016/10/18185907/Suzy1.png" alt="My Photo" style="width:10rem;height:10rem;"/>
<hr/>
<section name="bio">
    <h2>Bio</h2>
    <p>
        {{content}}
    </p>    
</section>
<hr/>
<section name="about_me">
    <h2>Facts About Me</h2>
    <ul>
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<hr/>
<section name="form">
    <h2>Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>
{% endblock %}